#推送OA待办消息地址
receiveOAPath=http://oa.shichuangyi.cn:8080/rest/ofs/ReceiveRequestInfoByJson
#异构系统标识
syscode=SHR
serverName=http://ehr.shichuangyi.cn:8080
eid=K172K145K108K99K127
deleteMsgPath=http://oa.shichuangyi.cn:8080/rest/ofs/deleteUserRequestInfoByJson